<?php

$host = 'localhost';
$dbname = 'basicng_hrorbn_12we12';
$username = 'basicng_root';
$password = 'iq160acada';

// Establish Database Connection
$conn = mysqli_connect($host, $username, $password, $dbname);
// Check connection
if(!$conn){
    die('Connection Failed: '. mysqli_connect_error());
}
?>